#leftnav .leftnav_content { padding:12px 12px 16px 10px; }
#leftnav .leftnav_content ul li { list-style-type:none; margin: 0 0 5px 0; padding:0; border: none; }
#leftnav .leftnav_content li a { background: none; margin-left:0px; margin-bottom: 5px; padding: 0 0 0 0; }
.leftnav-newsletter a { color: #F40009; }
img.wrap_bl, img.wrap_br { _margin-bottom: -2px; }
div.dotted_vertical_150 { background:url(../images/line.png); width: 1px; margin-top:0px; margin-right:0px; height: 190px; float: left; }
div.dotted_vertical { background: transparent url(/images/global_dotted-line-vertical.gif) repeat-y scroll right top; width: 1px; margin-top: 40px; margin-right: 25px; height: 220px; float: left; }
div.dotted_horizontal { background:transparent url(/images/nav-dottedunderline.gif) repeat-x scroll center bottom; padding-top:10px; _padding-top: 0px; margin-bottom:10px; height:1px; }
div#award_content, div#news_content, div#mission_content, div#system_content, div#our_people_content, div#innovation_content, div#leadership_content, div#company_reports_content, div#past_company_reports_content { position:relative; margin:48px 0 0 0; width:735px; }
div.clear { clear:both; }
#leftnav li.currentSingle a {color:#EA404C; display:block;  text-decoration:none; }


/** MEET OUT PEOPLE STYLES **/


.floating_faces ul {background-color:#FFFFFF; width:700px; border-color:#cccccc; border-style:dashed; border-width:0pt 1px; list-style:none; padding:0; margin:0; }
.floating_faces li {float:left; margin:12px 0px 0px 0px; border-right:solid 1px #CCCCCC; padding:0px 10pt 0px 10px; overflow:hidden; }
ul#name_content {width:628px;}
ul#name_content li { clear:both; float:left; display:none; }
.floating_faces li a { text-decoration:none; color:#1a6a0a; width:600px;}
.floating_faces li a:hover, .floating_faces li.current a { color:#DB3029; }
div#peopleUpper { width:500px; float:left;}
div#careersPeople { float:left; width:215px;}
div#careers_image { position: relative; }
div#innovation_image { position: relative; }

div#careersPeople img.leftFloatImgText {/*width:200px; */}
ul#name_content li div.left_container { width:700px; padding-top:25px; border-right:dotted 0px #cdcdcd; float:left; }
ul#name_content li div.right_container { margin-top:80px; float:left;}
ul#name_content li div.left_container img.face { float:left; padding-right:15px; }
ul#name_content li div.left_container img.quote { padding:0px 0; }
ul#name_content div.dotted_vertical_150 { margin-top: 0px; margin-right:40px; }


/** MEET OUT PEOPLE STYLES **/

